.ticketDetail .ticket_resolution {
    display: none;
}

.commonStyle__zt3BrandFill{
    fill:#1DC497;
    color:#1DC497;
}
.commonStyle__zt3BrandBg,
.Footer__footerBtn .Button__footerBtn:hover{
  background-color:#1DC497;
}
.AppContainer__backToTop {
    background: #1DC497;
}
.commonStyle__zt3BrandBorder {
    border-color: #1DC497;
}
.Icon__brand, 
.Badge__announcement, 
.commonStyle__zt3Brand{
    color: #1DC497;
}

/* Stack footer vertically and center all content */
.Footer__container2 {
    flex-direction: column !important;   /* vertical stacking */
    align-items: center !important;      /* center the block horizontally */
    text-align: center;                   /* center text inside */
}

/* Paragraph spacing */
.Footer__container2 .custom-footer p {
    margin: 5px 0;
   font-size: 0.9em;
}

/* Style links in the footer */
.Footer__container2 .custom-footer a {
    color: #ffffff !important;           /* white text */
    text-decoration: none;               /* remove underline */
    margin: 0 5px;                       /* spacing between links */
}

/* Style separators */
.Footer__container2 .custom-footer span {
    color: #ffffff;                       /* match link color */
}

/* Hover effect for links */
.Footer__container2 .custom-footer a:hover {
    text-decoration: underline;
}

